.flag-grey {
    @apply inline-block bg-grey-lighter rounded-full px-3 py-1 text-sm font-semibold text-grey-darker mr-2;
}

.flag-yellow {
    @apply inline-block bg-yellow rounded-full px-3 py-1 text-sm font-semibold text-yellow-darker mr-2;
}

.flag-orange {
    @apply inline-block bg-orange-lighter rounded-full px-3 py-1 text-sm font-semibold text-orange mr-2;
}

.flag-green {
    @apply inline-block bg-green-lighter rounded-full px-3 py-1 text-sm font-semibold text-green-dark mr-2;
}
